# Generated by Django 2.2.7 on 2019-12-23 11:48

from django.db import migrations, models
import django.utils.timezone
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0049_auto_20191223_0619'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='agenda',
            name='event_datetime',
        ),
        migrations.AddField(
            model_name='agenda',
            name='end_datetime',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='End datetime'),
        ),
        migrations.AddField(
            model_name='agenda',
            name='event_name',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en-GB":"some text"}', null=True, verbose_name='event name'),
        ),
        migrations.AddField(
            model_name='agenda',
            name='start_datetime',
            field=models.DateTimeField(default=django.utils.timezone.now, verbose_name='Start datetime'),
        ),
    ]
